#include "displaysettingsform.h"
#include "ui_displaysettingsform.h"

DisplaySettingsForm::DisplaySettingsForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::DisplaySettingsForm)
{
    ui->setupUi(this);
}

DisplaySettingsForm::~DisplaySettingsForm()
{
    delete ui;
}
